/* CSS Document */

	/*#rsv .rsvarea #best_fkds { width: 32vw; position: absolute; top:-4.4vw; left: -3.7vw; display: block; }
	#bestrate_sp { display: block; padding-top: 6.4vw; width: 89vw; margin: 0 auto; }*/
	#rsv_i { width: 100%; margin: 0 auto; background: url("../../images/bg_main2.jpg") repeat;
		padding: 6vw 0; }
	#rsv_i .mainw {  }
	#rsv_i h3 { text-align: center; width: 35vw; margin: 0 auto 4vw; }
	
	#rsv_i a.btn_plan { width: 88vw; height: 14vw; color: #ffffff; display: block;
		line-height: 14vw; font-size: 4vw; border-radius: 1vw; padding-left: 5.8vw;
		background: url("../../images/arrow_w.svg") 76vw center no-repeat #355e0d;
		background-size: 7.6vw auto; margin: 0 auto 6vw; }
	.member { margin: 0 auto 6vw; width: 88vw;  }
	.member li { font-size: 3.4vw; margin-bottom: 2vw; text-align: left; }
	.member li a { display: block; }
	.member li:first-child a:before { content: "\f0da"; font-family: FontAwesome; color: #355e0d;
		display: inline-block; padding-right: 3vw; }
	p.tel_i { text-align: center; line-height: 6vw; }
	p.tel_i strong { font-size: 10.9vw; color: #355e0d; }
	p.tel_i strong:before { content: "\f095"; font-family: FontAwesome; color: #355e0d;
		padding-right: 3vw; }
	p.tel_i strong a { color: #355e0d; display: inline-block; }


/*20180126追記*/

/*main*/

	.main_mv { position: relative; }
	.main_mv img { width:100%; }
	.main_mv img#cc { position: absolute; top:16vw; width: 20vw; right: 0; left: 0; margin:auto; }

	p.lead { width:88vw; margin:8.6vw auto ; font-weight: bold; font-size:3.7vw; }

	article section { padding-top: 11.8vw; }

/* contact*/

	a.c_tel {display: block;}

	#p1 { padding:8.6vw 0 8.6vw; }
	.tff { height:42vw; background: #ffffff; border-radius: 3.3vw; padding: 2vw ;
		width: 88vw; margin: 0 auto 6.6vw; }

	.tff .left { text-align: center; width: 100%; font-size: 3.7px; }
	.tff .left p { text-align: center; font-size:3.7vw; font-weight:bold; line-height: 1.3;}
	.tff .left strong { color: #355e0d; font-size: 8vw; }
	.tff .left strong a { color: #355e0d; }
	.tff .left strong:before { content: "\f095"; font-family: FontAwesome; }
	.tff .left span { font-size: 3.7vw; }

	.tff .right { padding-top: 3.7vw; }
	.tff .right .cbtn { width: 100%; background-position: right 10vw center;  text-align:center; font-weight:bold;}
	/*.tff .right .cbtn:hover { background-position: 240px center; }*/


	.form_wrapper {font-weight:bold;}
	.form_wrapper strong { color: #ac1800; }
	.form_wrapper p { margin-bottom: 12px; }
	#p1 dl { 
		border-top: #e1d5c6 1px solid;
		font-size: 3.7vw;
		width: 90vw;
		margin: 0 auto 5.9vw;

	}
	#p1 dt { height: 8.6vw; line-height: 8.6vw; padding-left: 2.6vw; width: 100%;
		border-bottom: #e1d5c6 1px solid; /*float: left;*/ background: rgba(152,98,0,0.1); font-size:3.7vw;}
	#p1 dd { height: 12.6vw; /*line-height: 70px;*/ padding: 2vw 0 2vw 0; border-bottom: #e1d5c6 1px solid; width: 100%; }
	#p1 dd.contents-long { height: auto; }
	dd.contents-long p { width: 90vw; margin: 3vw auto; }
	#p1 .check dd { line-height: 8.6vw; }
	#p1 dd input { width: 100%; background: #ffffff; border: #e1d5c6 1px solid; height: 8.6vw; font-size:5vw;
		/*margin-top: 20px;*/ line-height: 8.6vw; /*padding-left: 2vw;*/ }
	/*#p1 dd p { display: inline-block; line-height: 70px; }*/


	#p1 dd textarea { width: 100%; height: 28vw; background: #ffffff; border: #e1d5c6 1px solid;
		padding: 1vw; font-size:5vw;}
	/*#p1 dt.high,*/#p1 dd.high { height: 33vw; }
	#p1 dd.high { padding-top: 2vw; overflow: auto; line-height: 5vw; }
	.form_wrapper .cbtn { border-right: none; border-left: none; width: 60vw; margin: 0 auto;
		background-position: right; center; cursor: pointer; font-family: "minamoto_l";
		-webkit-transition: 0.3s ease-in-out;
		   -moz-transition: 0.3s ease-in-out;
			 -o-transition: 0.3s ease-in-out;
				transition: 0.3s ease-in-out;
	}
	/*.form_wrapper .cbtn:hover { background-position: 240px center; }*/
	.btns { text-align: center; }
	.btns form { display: inline-block; margin: 2vw; }
	.complete { font-size: 3.7vw; line-height: 5vw; }
	.complete a { text-decoration: underline; color: #355e0d; }
	.complete a.cbtn { text-decoration: none; }
	input[type="submit"] {font-weight:bold; margin-bottom: 2vw;}
	dd select { width:50vw; font-size: 4.5vw;}

	#p1 dd:nth-last-of-type(3) {
		/*height:25.2vw;*/
	}
	#p1 dd:nth-last-of-type(3) input {
		width:15vw;
	}
		#p1 dd:nth-last-of-type(3) label {
		margin-left: -3vw;
		margin-right: 3vw;
	}
	#p1 dd.sougei_text { height: 26.5vw; }

	#rcp { display:block; padding: 1.5rem; text-align:center; margin: 1.5rem auto; }
	#rcp .g-recaptcha { margin:1.5rem auto 3rem; width:300px;}